https://pantsbuild.org/ logo
#general
Title
# general
p

polite-vase-75369

12/11/2020, 4:30 PM
Im trying to upgrade to pants 1.27, and i am having some weird jackson-annotations conflict for my scala code. Something is pulling in an extra (newer) version of jackson. when i do a depmap on my code, i don’t see it. but when i do a resolve, i do see it. could that be coming from pants tooling?
4 Views